# false positive, installed directly due to issues with meson doc install
dpdk source: package-does-not-install-examples
# we are not going to shorten upstream sources, especially tests and docs
dpdk source: very-long-line-length-in-source-file
